/* line 1, ../../src/sass/oldWA/_email.sass */
#productemail {
  margin: 0 auto;
  background: white;
  font-family: Arial, Helvetica, sans-serif;
  color: #595959;
  text-align: left;
}
/* line 8, ../../src/sass/oldWA/_email.sass */
#productemail #header {
  width: 667px;
  height: 104px;
  background: url(images/distributorEmailTool/bg-header.jpg) 0 0 no-repeat white;
  position: relative;
  border-bottom: solid 5px #7eacc8;
}
/* line 15, ../../src/sass/oldWA/_email.sass */
#productemail #header #logo {
  position: absolute;
  top: 34px;
  left: 19px;
}
/* line 20, ../../src/sass/oldWA/_email.sass */
#productemail #header #logo h1 {
  background: url(images/distributorEmailTool/WA_logo.jpg) 0 0 no-repeat;
  width: 177px;
  height: 53px;
}
/* line 25, ../../src/sass/oldWA/_email.sass */
#productemail #header #logo img {
  border: none;
}
/* line 28, ../../src/sass/oldWA/_email.sass */
#productemail #main {
  padding: 10px 0 10px 10px;
  background: white;
}
/* line 32, ../../src/sass/oldWA/_email.sass */
#productemail #main #content {
  background: url(images/distributorEmailTool/bg-form.jpg) 0 0 repeat-x;
  padding: 20px;
}
/* line 36, ../../src/sass/oldWA/_email.sass */
#productemail #main #content h2 {
  background: url(images/distributorEmailTool/bg-open-letter.png) 0 0 no-repeat;
  width: auto;
  height: 28px;
  padding: 20px 0 0 65px;
  margin: 0 0 35px 0;
  font-weight: bold;
  font-size: 14px;
}
/* line 45, ../../src/sass/oldWA/_email.sass */
#productemail #main #content p {
  font-size: 12px;
  margin: 0 0 25px 0;
}
/* line 50, ../../src/sass/oldWA/_email.sass */
#productemail #main #content form label {
  font-size: 12px;
  font-weight: bold;
  margin: 0;
  display: inline-block;
}
/* line 56, ../../src/sass/oldWA/_email.sass */
#productemail #main #content form .label {
  font-size: 12px;
  font-weight: bold;
  margin: 0;
  display: inline-block;
  margin-bottom: 20px;
}
/* line 64, ../../src/sass/oldWA/_email.sass */
#productemail #main #content form label .clarify {
  font-size: 10px;
  font-weight: normal;
}
/* line 68, ../../src/sass/oldWA/_email.sass */
#productemail #main #content form label.error {
  color: red;
  margin: 12px 0 20px 10px;
}
/* line 72, ../../src/sass/oldWA/_email.sass */
#productemail #main #content form textarea, #productemail #main #content form input, #productemail #main #content form select {
  margin: 12px 0 20px 0;
}
/* line 75, ../../src/sass/oldWA/_email.sass */
#productemail #main #content form textarea {
  width: 543px;
  height: 95px;
}
/* line 79, ../../src/sass/oldWA/_email.sass */
#productemail #main #content form input, #productemail #main #content form select {
  width: 276px;
}
/* line 82, ../../src/sass/oldWA/_email.sass */
#productemail #main #content form .stacked {
  margin: 12px 0 0 0;
}
/* line 85, ../../src/sass/oldWA/_email.sass */
#productemail #main #content form .checkbox {
  width: auto;
}
/* line 88, ../../src/sass/oldWA/_email.sass */
#productemail #main #content form #buttons {
  display: none;
}

/* line 119, ../../src/sass/oldWA/_email.sass */
#blackout {
  background: black;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10000;
  display: none;
}

/* line 127, ../../src/sass/oldWA/_email.sass */
#modalContainer {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10001;
}
/* line 134, ../../src/sass/oldWA/_email.sass */
#modalContainer .modal_content {
  padding: 25px auto;
  position: relative;
  display: block;
}
/* line 139, ../../src/sass/oldWA/_email.sass */
#modalContainer .modal_content .btn_modalclose {
  width: 22px;
  height: 22px;
  display: block;
  position: absolute;
  top: -10px;
  right: -10px;
  text-decoration: none;
  background: url(images/distributorEmailTool/btn-close.png) 0 0 no-repeat;
}
/* line 149, ../../src/sass/oldWA/_email.sass */
#modalContainer .modal_content .btn_modalclose_IE6 {
  background: url(images/distributorEmailTool/btn-close.gif) 0 0 no-repeat;
}

/* line 152, ../../src/sass/oldWA/_email.sass */
#modalHTML {
  background: white;
  display: block;
  height: auto;
  width: auto;
}

/* line 1, ../../src/sass/oldWA/_calibration.sass */
#certificateWrapper {
  background: url("") no-repeat 0 0;
  width: 790px;
  height: 610px;
  margin: 0 auto;
  position: relative;
}

/* line 8, ../../src/sass/oldWA/_calibration.sass */
#certModel {
  height: 20px;
  position: absolute;
  top: 200px;
  left: 400px;
  margin: 0;
  padding: 0;
}

/* line 16, ../../src/sass/oldWA/_calibration.sass */
#certSerialNumber {
  height: 20px;
  position: absolute;
  top: 230px;
  left: 400px;
  margin: 0;
  padding: 0;
}

/* line 24, ../../src/sass/oldWA/_calibration.sass */
#certDate {
  height: 20px;
  position: absolute;
  top: 258px;
  left: 400px;
  margin: 0;
  padding: 0;
}

/* line 1, ../../src/sass/oldWA/_share.sass */
.divider-line {
  background: url(images/HTMLemail/blue-line.png) 0 0 no-repeat;
  width: 475px;
  height: 13px;
}

/* line 6, ../../src/sass/oldWA/_share.sass */
.submit-email {
  background: url(images/HTMLemail/submit-button.png) 0 0 no-repeat;
}

#cboxLoadedContent .productoverviewslider .image-select-bar i {
  display: none;
}
.threepackpromopod.section {
	margin-bottom: 40px;
}

.footerpromopar+footer {
	margin-top: 0;
}

.footerpromopar .threepackpromopod.section:last-child {
	margin-bottom: 0;
}

.footerpromopar .tpackContainer {
	width: 1170px;
	margin: 0 auto;
	padding: 0 15px;
}

.promotionpodcarousel+.footerpromopar {
	margin-top: 20px;
}

.threePackPromoPanel {
    width: 100%;
    background-color: #fff;
    padding: 25px 0;
}

.threePackPromoPanel .podList {
	display: block;
	width: 100%;
	list-style-type: none;
	float: left;
	padding: 0;
}

.threePackPromoPanel .podItem {
	display: block;
	width: 33.3%;
	float: left;
	padding: 0 35px 25px 35px;
	text-align: center;
}

.threePackPromoPanel .podIcon {
	max-width: 35px;
	max-height: 35px;
	display: inline-block;
	margin-right: 5px;
	vertical-align: middle;
}

.threePackPromoPanel .podTitle {
	font-size: 24px;
	margin: 0 0 10px 0;
	font-weight: 300;
	min-height: 32px;
	text-align: center;
	display: inline-block;
}

.threePackPromoPanel .podTitleText {
	margin-top: 1px;
	text-align: center;
	min-height: 29px;
	line-height: 1.2em;
	vertical-align: middle;
}

.threePackPromoPanel .podSubtitle {
	min-height: 70px;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 21px;
}

.threePackPromoPanel .podSubtitle p:last-child {
	margin-bottom: 0;
}

.threePackPromoPanel a.podCTA {
	min-height: 36px;
	margin: 0 auto;
	text-align: center;
	font-size: 16px;
	position: relative;
	font-weight: 300;
	padding: 7px 20px;	
}

.threePackPromoPanel a.podCTA:after {
	content: '';
	width: 7px;
	height: 11px;
	background: url(images/icons/buttonArrowRight.png) no-repeat left top;
	overflow: hidden;
	display: inline-block;
	margin-left: 10px;
}

/*Mobile*/
@media screen and (max-width: 768px) {	
	.threePackPromoPanel {
	    padding: 0;
	}
	.tpackContainer, .footerpromopar .tpackContainer {
		margin: 0 auto;
	    width: 80%;
	    padding: 0;
	}
	.promotionpodcarousel.carousel+.footerpromopar {
		margin-top: -10px;
	}
	.threePackPromoPanel .podItem {
		width: 100%;
		padding: 25px 5px;
		border-top: solid 1px #d3d3d3;
	}
	.threePackPromoPanel .podItem:first-child {
		border-top: none;
	}
	.threePackPromoPanel .podSubtitle {
		min-height: auto;
	}
	.threePackPromoPanel .podIcon {
		max-height: 25px;
		width: auto;
	}
}

@media screen and (min-width: 768px) and (max-width: 1023px) { 
	.promotionpodcarousel.carousel+.footerpromopar {
		margin-top: 0;
	}
	.tpackContainer, .footerpromopar .tpackContainer {
		margin: 0 auto;
	    width: 80%;
	    padding: 0;
	}
}

@media screen and (min-width: 769px) and (max-width: 991px) { 
	.threePackPromoPanel .podItem {
		padding: 0 15px 25px 15px;
	}
	.threePackPromoPanel a.podCTA {
		padding: 7px 10px;
	}
	.footerpromopar .tpackContainer {
		max-width: 768px;
		padding: 0;
	}
}

@media screen and (min-width: 769px) and (max-width: 1199px) {
	.footerpromopar .tpackContainer {
		width: 940px;
		padding: 0;
	}
}
/*Home Hero Carousel Refresh*/
.herocarouselrefresh, 
.herocarouselrefresh.section {
	width: 100%;
	margin-bottom: 40px;
}
.homeCarouselRefresh {
	position: relative;
	width: 100%;
	height: 370px;
	z-index: 1;
}
.homeCarouselRefresh .slidesList {
	display: block;
	width: 100%;
	height: 100%;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.homeCarouselRefresh .item {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: 0.45s ease-out 0.25s;
    transition: 0.45s ease-out 0.25s;
}
.homeCarouselRefresh .item.active {
	opacity: 1;
  	filter: alpha(opacity=100);
	z-index: 2;
}
.homeCarouselRefresh .hcrMainImage {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background-position: right top;
	background-size: cover;
	overflow: hidden;
}
.homeCarouselRefresh .item .hcrMainImage:after,
.homeCarouselRefresh .item.leftGradient .hcrMainImage:after,
.homeCarouselRefresh .item.blue .hcrMainImage:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	min-width: 1440px;	
	height: 100%;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAB4AAAAABCAYAAAA/6bM1AAAEbklEQVRYR+1YQW4jRwxksUeS1wsb2EOQIMgP9pQf5BN5RH6R/+QT+cTmBcFigxw2WMNeS5pmBZyRPM2x6IwBG7loLgUTrWZ1kaxuGD/+8gdl/BxxwEPoReKvte+R46vuDxFSBI4zUQgRcBZ/RR1f+LwD9cMRmpOBFALiGA9MgUAYdXix8xIUEOLYfhmf1+vXQ9OTEIBD+advFGYUKPB8IT5pv4EEAT6qS6LbM/mkeadumNVl6ISxI2YFO9lX0xjN9Ezm67l5x858zCfrq4RPMxSLeB4m4kTeBzYzfR7sZOYnx+aPfZXVpTntwrqc9ncISQEc47grIQaKjvFp2bJ8ST2GgToM1sxeTs6bDPkNI4ZfHG15EZ8sr4lQReAY5/y0LimfRJ9B2IPA7f4GoVLgGO3utD7NNTTz5eMuUR/PG/ORSsBm/pHpkvr6NGWLfBpQkgbHwIekAjBXJ/jraT947j0DkgTgGHU48jARURkZjEym549PnVGgGFBURMb1IsPfOOBDPO0vJLqHvmj2D3mPzzHHLK+RUGDGM+2vRphH93t7TteDChl0mfjBKqkFjm3cYFQqHINeSb8MhTkUKF4fp3086tvWw3kUiMz40KhQ2EyXbB6ba/3Jd0/044mH55nyTXWL/dXwTu+rBzuOc5H5iAlVBWY+702dQl+3/VUpKBBGvbJ7LPWvx/PbvMMbHjzdn4JKYcGAgXfil1M3LvMdE3IY76hLzFtEpIpIEaCSLHBc0r/pfE12MvJM78HWnyYemS55vvac//2OT/0+8Gz6GpXKAht0aXg+874TI0WBAV2WRfdi1rdt3RIf8bqrQIb6N+/3xHcat3uiv7J+aXSZnfOYGSqkCRyD383WP9u3wzkbftqT1gHaU6QTkV4GTPhleUVJMWDAVscwX5m+rS49RTuIRT7+Hjn1Lhnq1tSveUYs8sV4zolH1Z7FOji2ujTjH/fP6pbpUoUc7CTWuSpZDHCMOk5GGvu0I9kD6GK/zPI2Nr9Il2pkUcAx9GF6no4sPVAjj7Qe03Mv7N9XsiuAYzhnom9ej460HtCn+bxcvofna+RdOrL2QIk89j256gDHcM5CsgIoMa690DqBY1xvZFWg+Huqma+eZAdgtv++rLmqOzhGfRP+s99rMVpVOC7Jp4W0Cji267dlzU3dwbGNN3a0TJc9aStA9zO9OqP1Cu0iz20xbqrCMfDfX5Cre2B/EflMbRTju/h7TdZ93RnfrBWO4ZwJv7K6ZN3fwTGs3xpto9Bt3KesjHWvcGzX394b314oHMM+60rbFeja7+npK5vKui1wDPG7a9bLLyh31yHebYz9VuHYrv/nNv6+u6js7wscw76XPetdh3Lp/jp9qy977q9XcGzj67ffcnf7Fxzb+OZzz+27Do5t/M+rnj/cdHAM6z/tuP1ujc2nXYhfvPvK+89v4Niuv/r+hjcfr+DYxr/58BP/fv87HNv4b++FP38QOAbf/HXp/7/Cr85/nBU4K3BW4KzAWYH/VYF/AQ2L5T5HyeWaAAAAAElFTkSuQmCC') repeat-y center top; /*IE9*/
	background: -moz-linear-gradient(left, rgba(49,105,214,1) 0%, rgba(49,105,214,0.71) 23%, rgba(49,105,213,0) 78%);
	background: -webkit-linear-gradient(left, rgba(49,105,214,1) 0%, rgba(49,105,214,0.71) 23%,rgba(49,105,213,0) 78%);
	background: linear-gradient(to right, rgba(49,105,214,1) 0%, rgba(49,105,214,0.71) 23%,rgba(49,105,213,0) 78%);
	z-index: 2;
}
.homeCarouselRefresh .item.leftGradient.white .hcrMainImage:after,
.homeCarouselRefresh .item.white .hcrMainImage:after {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAB4AAAAABCAYAAAA/6bM1AAAAj0lEQVRYR+2YQQ6AIAwE3f8/ugalkZsh2EqT8YJ4kHWctKLMzI778LFPr7mKXPfM/hw754ZrvFf48BCI8i3qvhH1Bx/wYfSqkg9Vc1MfvutzO/q6+/sl35p/8INfdt3JXm92n0i+te9I+MEvu69krze7fyUfffbPuljSP0nt17XaOMLjHAIQgAAEIACBdwIn1tf0EYldCcMAAAAASUVORK5CYII=') repeat-y center top; /*IE9*/
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.62) 29%, rgba(255,255,255,0) 76%);
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0.62) 29%,rgba(255,255,255,0) 76%);
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0.62) 29%,rgba(255,255,255,0) 76%);
}
.homeCarouselRefresh .item.overlayBox .hcrMainImage:after {
	display: none;
}
.homeCarouselRefresh .hcrContainer {
	width: 1170px;
	margin: 0 auto;
	padding: 0 15px;
	position: relative;
}
.homeCarouselRefresh .hcrCustomPosition {
	margin: 0;
}
.homeCarouselRefresh .hcrArticle {
	position: absolute;
	top: 37px;
	left: 30px;
	z-index: 2;
	color: #fff;
	padding: 21px 18px 25px 0;
	width: 600px;
	min-height: 250px;
}
.homeCarouselRefresh .item.overlayBox .hcrArticle {
	padding-left: 24px;
}
.homeCarouselRefresh .item.overlayBox.blue .hcrArticle {
	background-color: rgba(49,105,214,0.42);
	color: #fff;
}
.homeCarouselRefresh .item.overlayBox.white .hcrArticle {
	background-color: rgba(255,255,255,0.42);
	color: #000;
}
.homeCarouselRefresh .hcrArticle .hcrArticleHeader {
	margin-bottom: 10px;
	min-height: 26px;
}
/*Super Title*/
.homeCarouselRefresh .item .superTitle, 
.homeCarouselRefresh .item.blue .superTitle,
.homeCarouselRefresh .item.leftGradient.blue .superTitle {
	float: left;
	margin: 1px 0 0 0;
	min-height: 23px;
	background-color: #4481f6;
	font-size: 16px;
	padding: 0 20px 0 10px;
	max-width: 40%;
}

.homeCarouselRefresh .item.overlayBox .superTitle, 
.homeCarouselRefresh .item.overlayBox.blue .superTitle {
	margin: 1px 0 0 -25px;
	padding: 0 10px 0 25px;
	background-color: rgba(68,129,246,0.45);
}
.homeCarouselRefresh .superTitle p {
	margin: 0;
	padding: 0;
}
.homeCarouselRefresh .item.overlayBox.white .superTitle {
	color: #333;
	background-color: rgba(255,255,255,0.45);
}
/*Video Link*/
.homeCarouselRefresh .videoLink {
	display:block;
	text-decoration: none;
	font-size: 16px;
	min-height: 26px;
	padding: 2px 35px 0 0;
	position: relative;
	text-transform: uppercase;
}
.homeCarouselRefresh .videoLinkTextColor {
	color: #122954;
}
.homeCarouselRefresh .videoLink:hover {
	text-decoration: underline;
}
.homeCarouselRefresh .videoLink:after, 
.homeCarouselRefresh .videoLink:after {
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	right: 0;
	background: url(images/icons/video-play-icon.png) 0 0 no-repeat;
	height: 26px;
	width: 26px;
}
.homeCarouselRefresh .videoLink p {
	display: inline-block;
}
.homeCarouselRefresh .videoLink, 
.homeCarouselRefresh .videoLink span {
	cursor: pointer;
	text-decoration: none;
}
.homeCarouselRefresh .videoLink span:hover {
	text-decoration: underline;
}
.homeCarouselRefresh .videoLink p {
	padding: 0;
	margin: 0;
}
.homeCarouselRefresh .hcrArticle .hcrArticleHeader .videoLink, 
.homeCarouselRefresh .item.blue .hcrArticleHeader .videoLink {
	float: right;
	max-width: 40%;
}
/*Main Content*/
.homeCarouselRefresh .hcrArticle .slideContent p {
	margin: 0;
}
.homeCarouselRefresh .slideContent,
.homeCarouselRefresh .item.blue .slideContent {
	width: 100%;
}
.homeCarouselRefresh .slideTitle,
.homeCarouselRefresh .item.blue .slideTitle {
	font-size: 44px;
	line-height: 1.16em;
	width: 100%;
	max-height: 102px;
	margin-bottom: 15px;
	padding-right: 15px;
	margin-left: -1px;
	overflow: hidden;
}
.homeCarouselRefresh .item.white .slideTitle {
	color: #3169d6;
}
.homeCarouselRefresh .item.overlayBox .slideTitle {
	padding-right: 10px;
}
.homeCarouselRefresh .item.overlayBox.white .slideTitle {
	color: #333;
}
.homeCarouselRefresh .slideSubTitle,
.homeCarouselRefresh .item.blue .slideSubTitle {
	font-size: 20px;
	line-height: 1.3em;
	width: 100%;
	margin-bottom: 20px;
	padding-right: 10px;
	max-height: 150px;
}
.homeCarouselRefresh .item.white .slideSubTitle {
	color: #333;
}
.homeCarouselRefresh .item.overlayBox.white .slideSubTitle {
	color: #4b4b4b;
}
.homeCarouselRefresh .slideContent .videoLink {
	display: none;
}
/*CTA*/
.homeCarouselRefresh .item .slideCTA,
.homeCarouselRefresh .item.blue .slideCTA {
    min-height: 36px;
    margin: 0 auto;
    text-align: center;
    font-size: 16px;
    position: relative;
    font-weight: 300;
    padding: 7px 20px;
}
.homeCarouselRefresh .item .slideCTA:after,
.homeCarouselRefresh .item.blue .slideCTA:after {
    content: '';
    width: 7px;
    height: 11px;
    background: url(images/icons/buttonArrowRight.png) no-repeat left top;
    overflow: hidden;
    display: inline-block;
	margin-left: 10px;
}
/*Navigation*/
.homeCarouselRefresh .slideNavigation {
	display: block;
	position: absolute;
	z-index: 3;
	bottom: 30px;
	left: 30px;
	list-style-type: none;
	min-height: 21px;
	margin: 0;
	padding: 0;
}
.homeCarouselRefresh .slideNavigation li {
	display: block;
	height: 21px;
	float: left;
	margin-right: 9px;
}
.homeCarouselRefresh .slideNavigation .slideNavDot {
	display: block;
	float: left;
	width: 21px;
	height: 21px;
	background-color: #fff;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	cursor: pointer;
	position: relative;
	-webkit-transition: 0.25s ease-out;
  	transition: 0.25s ease-out;
  	-moz-transform: translate(0px, 0px);
	-ms-transform: translate(0px, 0px);
	-webkit-transform: translate(0px, 0px);
	transform: translate(0px, 0px);
	border: solid 1px #ccc;
}
.homeCarouselRefresh .slideNavigation .slideNavDot.current:after {
	content: '';
	display: block;
	float: left;	
	background-color: #23c972;
	border: solid 2px #fff;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
}
.homeCarouselRefresh .slideNavigation .slideNavDot.current.white:after,
.homeCarouselRefresh .slideNavigation .slideNavDot.current.overlayBox:after {
	background-color: #3169d6;
}
.homeCarouselRefresh .slideNavigation .slideNavDot:hover {
	-moz-transform: translate(0px, -4px);
	-ms-transform: translate(0px, -4px);
	-webkit-transform: translate(0px, -4px);
	transform: translate(0px, -4px);
}
/*Mobile and Tablet*/
@media screen and (max-width: 1024px) {
	.homeCarouselRefresh .hcrContainer {
		width: 100%;
		padding: 0;
	} 
	.homeCarouselRefresh {
		height: 459px;
	}
	.homeCarouselRefresh .hcrMainImage {
		position: static;
		height: 120px;
		width: 100%;
	}
	.homeCarouselRefresh .hcrMainImage:after {
		display: none;
	}
	.homeCarouselRefresh .hcrArticle {
		position: static;
		width: 100%;
		padding: 13px 12px 26px 19px;
	}
	.homeCarouselRefresh .item.blue .hcrArticle,
	.homeCarouselRefresh .item.overlayBox.blue .hcrArticle {
		background-color: #2f6dda;
	}
	.homeCarouselRefresh .item.white .hcrArticle {
		background-color: #fff;
	}
	.homeCarouselRefresh .hcrArticleHeader .videoLink {
		display: none;
	}
	.homeCarouselRefresh .slideContent .videoLink {
		display: inline-block;
		max-width: 80%;
		width: auto;
		margin-bottom: 32px;
		padding-right: 0;
	}
	.homeCarouselRefresh .slideContent .videoLink:after {
		display: inline-block;
		position: static;
		vertical-align: middle;
		margin-left: 8px;
		margin-top: -4px;
	}
	.homeCarouselRefresh .superTitle, 
	.homeCarouselRefresh .item.blue .superTitle,
	.homeCarouselRefresh .item.leftGradient.blue .superTitle {
		margin: 0 0 0 -19px;
		background-color: #4481f6;
		padding: 0 10px 0 19px;
		max-width: 80%;
	}
	.homeCarouselRefresh .item.white .superTitle,
	.homeCarouselRefresh .item.leftGradient.white .superTitle {
		color: #333;
		background-color: rgba(255,255,255,0.45);
		margin: 0 0 0 -19px;
		padding: 0 10px 0 19px;
		max-width: 80%;
	}
	.homeCarouselRefresh .slideTitle,
	.homeCarouselRefresh .item.blue .slideTitle {
		font-size: 30px;
		margin-left: 0;
		margin-bottom: 13px;
		padding-right: 0;
	}
	.homeCarouselRefresh .slideSubTitle,
	.homeCarouselRefresh .item.blue .slideSubTitle {
		font-size: 18px;
		padding-right: 0;
		max-height: initial;
		margin-bottom: 15px;
	}
	
	.homeCarouselRefresh .slideNavigation {
		display: none;
	}
}
/*Mobile Landscape*/
 @media screen and (max-width: 768px) and (orientation:landscape) {
 	.homeCarouselRefresh .hcrMainImage {
		height: 180px;
	}
	.homeCarouselRefresh .hcrMainImage:after {
		display: none;
	}
 }
 /*Tablet only customization*/
@media screen and (min-width: 768px) and (max-width: 1024px) {
	.homeCarouselRefresh .hcrMainImage {
		height: 240px;
	}
	.homeCarouselRefresh .hcrArticle {
		padding-right: 25px;
	}
	.homeCarouselRefresh .slideContent {
		max-width: 90%;
	}
	.homeCarouselRefresh .hcrArticle {
		min-height: inherit;
	}
	
	.homeCarouselRefresh {
		height: 422px;
	}
} 
/*
@media screen and (min-width: 768px) and (max-width: 1199px) {
	.homeCarouselRefresh .hcrContainer {
		width: 940px;
	}
	.homeCarouselRefresh .hcrArticle {
		left: 15px; 
	}
	.homeCarouselRefresh .slideNavigation {
		left: 15px; 
	}
}

@media screen and (min-width: 768px) and (max-width: 991px) {
	.homeCarouselRefresh .hcrContainer {
		width: 768px;
	}
	.homeCarouselRefresh .hcrArticle {
		left: 30px; 
	}
	.homeCarouselRefresh .slideNavigation {
		left: 30px; 
	}
}
*/
























@media ( max-width : 475px) {
	#payment3Delta {
		border: none;
		width: 300px;
		height: 405px;
	}
}

@media ( min-width : 475px) {
	#payment3Delta {
		border: none;
		width: 420px;
		height: 285px;
	}
}

.paymentMessage {
	color: green;
	padding-top: 10px;
	padding-bottom: 10px;
}
